<section id="callouts">
  <div
    class="slp-transform md:slp--translate-y-1/2 slp-text-center slp-col-span-full slp-flex slp-flex-wrap slp-justify-between slp-p-16"
  >
    <% customer.customer_stats.each do | stat | %>
      <div
        class="slp-w-full md:slp-w-3/10 slp-pt-16 slp-shadow-lg slp-bg-white slp-rounded-md slp-p-16 slp-mb-16"
      >
        <p
          class="slp-text-3xl slp-pb-8 md:slp-text-5xl slp-text-ui-secondary-dark"
        >
          <%= stat.stat %>
        </p>
        <p class="slp-text-base slp-text-black"><%= stat.label %></p>
      </div>
    <% end %>
  </div>
</section>

<style>
#callouts {
  margin-bottom: -6.4rem;
}

@media (max-width: 1024px) {
  #callouts {
    margin-bottom: 0rem;
    margin-top: -6.4rem;
  }
}
</style>
